@font-face {
    font-family: 'Jannat';
    src: url('fonts/A.Jannat.LT.Regular.ttf');
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: 'Jannat';
    src: url('fonts/Janna.LT.Bold.ttf');
    font-weight: bold;
    font-style: normal
}



body {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
}

body,
html {
    width: 100%;
    margin: 0;
    padding: 0;
    direction: rtl;
    font-family: 'Jannat';
    line-height: 1.5;
    -webkit-text-size-adjust: auto;
    -ms-text-size-adjust: auto;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-kerning: normal;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

*,
::after,
::before {
    box-sizing: border-box;
}

* {
    padding: 0;
    margin: 0;
}

a:active,
a:hover,
*:focus {
    outline: 0;
}

*:active,
*:hover,
*:focus {
    outline: 0;
    -webkit-tap-highlight-color: transparent;
}

a,
.link {
    color: currentColor;
    text-decoration: none;
    cursor: pointer;
}

b,
.bold,
strong {
    font-weight: bold;
}

.overflow {
    overflow: hidden;
}

.overflow-hidden {
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.abs-tl,
.fill-dimensions,
.abs-bl,
.abs-tr,
.abs-tc,
.abs-br,
.abs-lc,
.abs-bc,
.abs-rc,
.abs,
.abs-center {
    position: absolute;
    z-index: 5;
}

.abs-tl {
    top: 0;
    left: 0;
}

.fill-dimensions {
    top: 0;
    right: 0;
}

.abs-br {
    bottom: 0;
    right: 0;
}

.abs-bl {
    bottom: 0;
    left: 0;
}

.abs-tc {
    top: 0;
    left: 50%;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.abs-bc {
    bottom: 0;
    right: 50%;
    -moz-transform: translateX(50%);
    -ms-transform: translateX(50%);
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
}

.abs-lc {
    left: 0;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.abs-rc {
    right: 0;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.abs-center {
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.abs-tr {
    top: 0;
    right: 0;
}

.fill-dimensions {
    width: 100%;
    height: 100%;
    display: block;
    backface-visibility: hidden;
}

.menu-open {
    overflow: hidden;
}

::-webkit-scrollbar {
    width: 8px;
    background-color: #d7d7d7;
}

::-webkit-scrollbar-thumb {
    background-color: #000;
}

::selection {
    background-color: #000;
    color: #fff;
}

*,
*:before,
*:after {
    box-sizing: border-box;
}

* {
    margin: 0;
    padding: 0;
}

*,
:after,
:before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a {
    color: #000;
}

a,
.link {
    color: currentColor;
    text-decoration: none;
}

a,
a:hover,
.trans,
.espa-icon,
.trans:hover,
.espa-icon:hover,
input,
input:focus,
textarea,
textarea:focus,
select,
select:focus,
table td,
button,
button:hover {
    -moz-transition: all 277ms cubic-bezier(0.16, 0.01, 0.77, 1);
    -o-transition: all 277ms cubic-bezier(0.16, 0.01, 0.77, 1);
    -webkit-transition: all 277ms cubic-bezier(0.16, 0.01, 0.77, 1);
    transition: all 277ms cubic-bezier(0.16, 0.01, 0.77, 1);
}

.trans-slow,
.trans-slow:hover {
    -moz-transition: all 477ms cubic-bezier(0.16, 0.01, 0.77, 1);
    -o-transition: all 477ms cubic-bezier(0.16, 0.01, 0.77, 1);
    -webkit-transition: all 477ms cubic-bezier(0.16, 0.01, 0.77, 1);
    transition: all 477ms cubic-bezier(0.16, 0.01, 0.77, 1);
}

.trans-slowest,
.trans-slowest:hover {
    -moz-transition: all 790ms cubic-bezier(0.16, 0.01, 0.77, 1);
    -o-transition: all 790ms cubic-bezier(0.16, 0.01, 0.77, 1);
    -webkit-transition: all 790ms cubic-bezier(0.16, 0.01, 0.77, 1);
    transition: all 790ms cubic-bezier(0.16, 0.01, 0.77, 1);
}

.trans-slowest2,
.trans-slowest2:hover {
    -moz-transition: all 900ms cubic-bezier(0.16, 0.01, 0.77, 1);
    -o-transition: all 900ms cubic-bezier(0.16, 0.01, 0.77, 1);
    -webkit-transition: all 900ms cubic-bezier(0.16, 0.01, 0.77, 1);
    transition: all 900ms cubic-bezier(0.16, 0.01, 0.77, 1);
}

a:active,
a:hover,
*:focus {
    outline: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
.bold,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    margin: 0;
    font-weight: bold;
}

strong,
b,
.font-bold {
    font-weight: bold;
}

h1,
.h1 {
    font-size: 25px;
}

h2,
.h2 {
    font-size: 23px;
}

h3,
.h3 {
    font-size: 22px;
}

h4,
.h4 {
    font-size: 20px;
}

h5,
.h5 {
    font-size: 20px;
}

h6,
.h6 {
    font-size: 16px;
}

img {
    width: 100%;
    height: 100%;
    max-width: 100%;
    object-fit: cover;
}

.filter-img {
    -webkit-transition: filter 300ms ease-in-out;
    -o-transition: filter 300ms ease-in-out;
    transition: filter 300ms ease-in-out;
    filter: grayscale(100%);
}

.filter-img:hover {
    filter: grayscale(0%);
}

p {
    font-size: 1.03rem;
}

.font-sm {
    font-size: 15px;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.hidden {
    display: none;
}

.icon {
    width: 15px;
    height: 15px;
    fill: currentColor;
}

svg {
    fill: currentColor;
}

svg:not(:root) {
    overflow: hidden;
}

.svg-circle {
    width: 100%;
}

.display--inline {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    zoom: 1;
    float: none;
}

.center {
    text-align: center;
}

strong,
bold {
    font-weight: bold;
}

.bg--white {
    background-color: #fff;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container {
    position: relative;
    padding-left: 1rem;
    padding-right: 1rem;
}

.ds-flex {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex: 0 1 auto;
    -webkit-box-flex: 0;
    flex: 0 1 auto;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.block-100 {
    width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
}

.block-90 {
    width: 90%;
    -ms-flex-preferred-size: 90%;
    flex-basis: 90%;
    max-width: 90%;
}

.block-80 {
    width: 80%;
    -ms-flex-preferred-size: 80%;
    flex-basis: 80%;
    max-width: 80%;
}

.block-70 {
    width: 70%;
    -ms-flex-preferred-size: 70%;
    flex-basis: 70%;
    max-width: 70%;
}

.block-66 {
    width: 66.6%;
    -ms-flex-preferred-size: 66.6%;
    flex-basis: 66.6%;
    max-width: 66.6%;
}

.block-60 {
    width: 60%;
    -ms-flex-preferred-size: 60%;
    flex-basis: 60%;
    max-width: 60%;
}

.block-50 {
    width: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    max-width: 50%;
}

.block-55 {
    width: 55%;
    -ms-flex-preferred-size: 55%;
    flex-basis: 55%;
    max-width: 55%;
}

.block-45 {
    width: 45%;
    -ms-flex-preferred-size: 45%;
    flex-basis: 45%;
    max-width: 45%;
}

.block-40 {
    width: 40%;
    -ms-flex-preferred-size: 40%;
    flex-basis: 40%;
    max-width: 40%;
}

.block-33 {
    width: 33.333%;
    -ms-flex-preferred-size: 33.333%;
    flex-basis: 33.333%;
    max-width: 33.333%;
}

.block-30 {
    width: 30%;
    -ms-flex-preferred-size: 30%;
    flex-basis: 30%;
    max-width: 30%;
}

.block-25 {
    width: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
}

.block-20 {
    width: 20%;
    -ms-flex-preferred-size: 20%;
    flex-basis: 20%;
    max-width: 20%;
}

.block-15 {
    width: 16.66667%;
    -ms-flex-preferred-size: 16.66667%;
    flex-basis: 16.66667%;
    max-width: 16.66667%;
}

.a-center {
    text-align: center;
}

.relative {
    position: relative;
}

.display--block {
    display: block;
}

.title-xs {
    font-size: 13px;
    line-height: 19px;
}

.grid-lg {
    max-width: 1700px;
}

.grid-med {
    max-width: 1145px;
}

.grid.grid-sm {
    max-width: 978px;
}

.grid.grid-sm3 {
    max-width: 900px;
}

.grid-12-g {
    max-width: 1332px;
}

.width-85 {
    width: 85%;
}

.grid,
.width-90,
.grid-post {
    position: relative;
    margin: 0 auto;
}

.gutter {
    margin-left: 30px;
    margin-right: 30px;
    display: block;
}

.gutter-sm {
    margin-left: 20px;
    margin-right: 20px;
}

.gutter-xs {
    margin-left: 15px;
    margin-right: 15px;
}

.margin-xs {
    margin-left: 15px;
    margin-right: 15px;
}

.h-100 {
    height: 100%;
}

.w-100 {
    width: 100%;
}

.fill-current {
    fill: currentColor;
}

.stroke-current {
    stroke: currentColor;
}

.cursor,
.clickable {
    cursor: pointer;
}

.justify-text {
    text-align: justify;
}

.df {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
}

.df-column {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    flex-direction: column;
}

.js {
    justify-content: flex-start;
}

.je {
    justify-content: flex-end;
}

.jc {
    justify-content: center;
}

.jb {
    justify-content: space-between;
}

.ajc {
    align-items: center;
    justify-content: center;
}

.ac {
    align-items: center;
}

.ae {
    align-items: flex-end;
}

.flex-auto {
    flex: 1 1 auto;
}

.gap-sm {
    gap: .5rem;
}

.gap-med {
    gap: .75rem;
}

.gap-lg {
    gap: 1rem;
}

.z-9 {
    z-index: 9
}

.z-10 {
    z-index: 10;
}

.z-20 {
    z-index: 20;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button {
    padding: 0;
    background-color: transparent;
    border: none;
    outline: 0;
    font: inherit;
    cursor: pointer;
}

.input,
.select,
.textarea,
.ns__field,
.search__field,
.input-num,
.input-c,
.textarea-c {
    outline: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.ns__field {
    font-size: 15px;
    padding: 12px 15px;
    line-height: 30px;
    font-family: 'Jannat';
    display: block;
    width: 100%;
    border: 0;
    background-color: #ebeef1;
    box-shadow: 0 5px 3px rgb(115 121 134 / 0%);
    transition: box-shadow .3s;
    color: rgba(18, 20, 22, .8);
}

.ns-holder textarea {
    height: 150px;
}

.newsletter-form .ns__field {
    padding: 15px;
    background-color: transparent;
    border: 2px solid #003697;
}

.ns-holder {
    position: relative;
    margin-bottom: 15px;
}

.ns__submit {
    margin-top: 30px;
}

.is-select::after {
    content: "";
    width: 9px;
    height: 9px;
    border-bottom: 2px solid #757575;
    border-right: 2px solid #757575;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 23px;
    left: 20px;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.ns-holder img {
    max-width: 85px;
    height: 33px;
    position: absolute;
    left: 0;
    top: 10px;
    object-fit: contain;
}

.leftedText__button {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.min-w-12 {
    min-width: 12rem;
}

.centeredText__button {
    position: relative;
    z-index: 2;
    margin-top: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.button {
    color: #000;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 0.8rem 1.5rem;
    border: 1px solid #cfd6da;
    font-size: 0.85rem;
    line-height: 1.1rem;
    font-weight: 700;
    letter-spacing: .01em;
    transition: border .3s;
}

.app__footer {
    display: flex;
}

.app__footer .button {
    display: flex;
    margin-left: .5rem;
    padding: 0.5rem 1rem;
}

.button:hover {
    border: 1px solid #ddd;
}

.button__icon,
.button__text {
    transition: color .3s;
}

.button__text {
    position: relative;
    z-index: 6;
}

.button__icon {
    color: #000;
    font-size: .3rem;
    padding-left: 0.5rem;
    display: inline-flex;
}

.button__icon svg {
    width: 18px;
    height: 20px;
}

.button:before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    background-color: #ddd;
    transition: width .3s;
}

.button:hover:before {
    width: calc(100% + 1px);
}

.header {
    position: relative;
    z-index: 9;
}

.top-header {
    padding: 1rem 0;
    position: relative;
    z-index: 2;
}

.top-headerHlder {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header__logo .logo {
    display: flex;
    flex-direction: column;
    gap: .15rem;
}

.logo-wrap {
    display: flex;
    max-width: 15rem;
}

.header__left {
    display: flex;
    align-items: center;
}

.socials {
    display: flex;
    align-items: center;
}

.socials a {
    width: 2.5rem;
    height: 2.5rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #cfd6da;
    margin-left: .5rem;
    color: #a4a4a4;
    transition: none;
}

.socials a:hover {
    color: #000;
    border-color: #ddd;
    background-color: #ddd;
}

.socials a:last-child {
    margin-left: 0;
}

.social-link svg {
    width: 1.15rem;
    height: 1.15rem;
}

.menu__mainmenu-ani .socials {
    display: none;
    justify-content: center;
}

.menu-ul {
    display: flex;
    justify-content: space-between;
}

.menu-ul .menu-item {
    flex: 1;
    display: inline-flex;
}

.menu-ul .menu-link {
    width: 100%;
    font-size: 1rem;
    text-align: center;
    font-weight: bold;
    padding: 0.85rem 1.5rem;
    background-color: #fff;
    border: 1px solid #cfd6da;
    border-left: none;
}

.menu-ul .menu-item:last-child .menu-link {
    border-left: 1px solid #cfd6da;
}

.menu-ul .menu-link:hover,
.menu-ul .menu-link.current {
    color: #fff;
    border-color: #000 !important;
    background-color: #000
}

.search-form {
    max-width: 500px;
    margin: 0 auto;
}

.site-container {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.site-container:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: .07;
    pointer-events: none;
    background: url(../images/FadedPatternBig-ar.png);
    background-repeat: no-repeat;
    background-size: 70%;
}

.main-content {
    flex: 1;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.centered-content .main-content {
    display: flex;
    align-items: center;
}

.main-screen {
    width: 100%;
    height: 100%;
}

.footer__copyright p {
    font-size: 15px;
}

.footer__content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: .75rem;
    padding: 1rem 0;
    border-top: 1px solid #cfd6da;
}

.top-footer {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: .5rem;
}

.c-footer {
    margin-left: 1rem;
}

.d-footerInner {
    display: flex;
    align-items: center;
}

.app__footer .button:last-child {
    margin-left: 0;
}

.footer__title {
    margin-left: 1.5rem;
}

.p-gap {
    padding-top: 3rem;
}

.pt-sm {
    padding-top: 2rem;
}

.pt-med {
    padding-top: 3rem;
}

.breadcrumb li {
    display: inline-flex;
    position: relative;
    padding-right: 1.15rem;
    font-size: 18px;
    font-weight: bold;
    margin-left: .5rem;
}

.breadcrumb li:before {
    content: '';
    position: absolute;
    top: 13px;
    right: 0;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background-color: #000;
    opacity: .3;
}

.archive-section .gutter-xs {
    display: flex;
    height: 100%;
}

.section-item {
    flex: 1;
    margin-bottom: 30px;
}

.section-link {
    display: flex;
    padding: 1rem 1.5rem;
    font-weight: bold;
    position: relative;
    height: 100%;
    font-size: 17px;
    background-color: #fff;
    border: 1px solid #cfd6da;
}

.section-content {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.section-icon {
    display: inline-flex;
    margin-right: 1rem;
}

.section-icon svg {
    width: 12px;
    height: 12px;
}

.search-formInner .search-formHolder {
    display: flex;
    justify-content: center;
}

.search-formHolder .input-search {
    margin-bottom: 0;
    min-width: 300px;
}

.asideText__button .button {
    height: calc(100% - 1px);
}

.inline-menu .inline-link {
    display: flex;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    font-size: 17px;
    border-bottom: 1px solid #cfd6da;
}

.inline-menu .inline-item:last-child .inline-link {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}

.inline-icon {
    margin-top: .5rem;
    margin-left: .5rem;
    display: inline-flex;
}

.inline-icon svg {
    width: 12px;
    height: 12px;
}

.inline-title {
    padding: .75rem 1rem;
    display: inline-flex;
    border: 1px solid #cfd6da;
    margin-bottom: 1.5rem;
}

.inline-cont p {
    margin-bottom: .5rem;
}

.pagination {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-top: 4rem;
    margin-bottom: 3rem;
}

.pagination li {
    display: flex;
    margin-bottom: 15px;
}

.pagination li span,
.pagination li a {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    font-size: 17px;
    transition: all .3s;
}

.pagination li:first-child a,
.pagination li:last-child a {
    width: auto;
    padding: 0 .5rem;
}

.pagination li .current,
.pagination li>a:hover {
    color: #fff;
    background-color: #000;
}

.pagination li svg {
    width: 25px;
    height: 25px;
}

.pagination li {
    margin-left: 10px;
}

.share-block {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 1rem;
}

.share-tilte {
    display: flex;
    align-items: center;
}

.share-icon {
    display: inline-flex;
    margin-left: .3rem;
}

.share-icon svg {
    width: 17px;
    height: 17px;
}

.social-nav {
    display: flex;
    align-items: center;
}

.social-nav li a {
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #cfd6da;
    margin-left: .5rem;
}

.social-nav li a:hover {
    border-color: #ddd;
    background-color: #ddd;
}

.social-icon {
    display: inline-flex;
}

.social-nav li a svg {
    width: 1.15rem;
    height: 1.15rem;
}

.next__prev-block {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.next__prev-item a {
    display: flex;
    align-items: center;
    padding: 1rem 2rem;
    border: 1px solid #cfd6da;
}

.next__prev-item a:hover {
    border-color: #ddd;
    background-color: #ddd;
}

.box-icon {
    display: inline-flex;
}

.next__prev-link.prev .box-icon {
    margin-left: .5rem;
}

.next__prev-link.next .box-icon {
    margin-right: .5rem;
}

.box-icon svg {
    width: 12px;
    height: 12px;
}

.contact-form {
    max-width: 700px;
    margin: 0 auto;
}

.header .mobile__buttons {
    display: none;
}

.header .header__button {
    width: 27px;
    height: 20px;
}

.header .toggle-nav {
    width: 27px;
    height: 27px;
    position: relative;
    z-index: 1;
}

.toggle-nav span {
    position: absolute;
    top: 0;
    right: 0;
    width: 26px;
    height: 3px;
    background: #000;
}

.toggle-nav span:nth-child(1) {
    top: 4px;
}

.toggle-nav span:nth-child(2) {
    top: 12px;
}

.nav-control span:nth-child(3) {
    -webkit-transform: rotate(0) translate(0);
    transform: rotate(0) translate(0);
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: -webkit-transform .4s cubic-bezier(.19, 1, .22, 1);
    transition: -webkit-transform .4s cubic-bezier(.19, 1, .22, 1);
    transition: transform .4s cubic-bezier(.19, 1, .22, 1);
    transition: transform .4s cubic-bezier(.19, 1, .22, 1), -webkit-transform .4s cubic-bezier(.19, 1, .22, 1);
}

.header.open .toggle-nav {
    position: fixed;
}

/*.nav-control.open span:nth-child(1) {
    -webkit-transform: translate(0px, 8px) rotate(
-45deg
);
    transform: translate(0px, 8px) rotate(
-45deg
);
}
.nav-control.open span:nth-child(2) {
    opacity: 0;
}
.nav-control.open span:nth-child(2) {
    -moz-transform: translate(-60px, 0px);
    -ms-transform: translate(-60px, 0px);
    -webkit-transform: translate(-60px, 0px);
    transform: translate(-60px, 0px);
}
.nav-control.open span:nth-child(3) {
    -webkit-transform: translate3d(0px, -8px, 0px) rotate(
45deg
);
    transform: translate3d(0px, -8px, 0px) rotate(
45deg
);
}*/
.menu-bg {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    right: 0;
    left: 0;
}

#menu-holder-bg,
.header-overlay {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}

.header-container .grid,
.header-container .grid .gutter {
    height: 100%;
}

.header-container::-webkit-scrollbar {
    width: 4px;
    background-color: #fff;
}

.header-container::-webkit-scrollbar-thumb {
    background-color: #000;
}

.menu__mainmenu-ani {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.video-container {
    height: 27rem;
}

iframe {
    width: 100%;
    height: 100%;
}

.audio-player {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    backdrop-filter: blur(10px);
    padding: 1.5rem;
    text-align: center;
    background: #f5f5f5;
}

audio {
    width: 100%;
    outline: none;
    border-radius: 10px;
}

audio::-webkit-media-controls-panel {
    background-color: rgba(255, 255, 255, 0.85);
    border-radius: 10px;
}

audio::-webkit-media-controls-play-button,
audio::-webkit-media-controls-volume-slider {
    filter: hue-rotate(200deg);
}

.field-icon {
    top: 1rem;
    left: 1rem;
}

.field-icon svg {
    width: 1.5rem;
    height: 1.5rem;
    opacity: .4;
}

.header-search {
    max-width: 5rem;
}

.h-iccon svg {
    width: 1.5rem;
    height: 1.5rem;
}

.float-img {
    float: left;
    display: inline-block;
    width: 18rem;
    margin-right: 2rem;
    margin-bottom: 2rem;
}

.search-bar {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #fff;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    padding: 20px 0;
    transform: translateY(-20px);
    opacity: 0;
    visibility: hidden;
    transition: 0.3s ease;
    z-index: 999;
}

.search-bar.active {
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}

.search-bar form {
    max-width: 800px;
    margin: auto;
    display: flex;
    gap: 10px;
}

.search-bar button {
    padding: 12px 25px;
    background: #000;
    color: #fff;
    border: none;
    cursor: pointer;
}

.footer-socials {
    display: none;
}

@media (max-width: 1024px) {

    .main-header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        z-index: 1;
        visibility: hidden;
        padding: 5rem 0 2rem;
        display: flex;
    }

    .header-container {
        flex: 1;
    }

    .header .mobile__buttons {
        display: flex;
    }

    .menu-ul .menu-item.header-search {
        display: none;
    }

    .menu-ul {
        flex-direction: column;
    }

    .menu-ul .menu-link {
        padding: 0;
        border: none;
    }

    .menu-ul .menu-item:last-child .menu-link {
        border-left: none;
    }

    .menu-ul .menu-link:hover,
    .menu-ul .menu-link.current {
        color: #000;
        border-color: inherit !important;
        background-color: inherit;
    }

    .menu-wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        max-width: 750px;
        margin: 0 auto;
        height: 100%;
    }

    .menu-list {
        width: 100%;
        height: 100%;
        position: relative;
        display: flex;
        align-items: center;
    }

    .menu-gutter {
        width: 100%;
        margin: auto 0;
        height: 100%;
    }

    .menuWrapper {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: auto 0;
    }

    .menu-ul .menu-item {
        margin-bottom: 1rem;
    }

    .menu-ul .menu-link {
        font-size: 1.35rem;
    }

    .logo-wrap {
        max-width: 170px;
    }

    .socials a {
        width: 2.25rem;
        height: 2.25rem;
    }

    .header__social {
        display: none;
    }

    .pagination li {
        margin-left: 15px;
    }

    .pagination li span,
    .pagination li a {
        width: 27px;
        height: 27px;
        font-size: 15px;
    }

    .pagination li svg {
        width: 22px;
        height: 22px;
    }

    .footer-socials {
        display: flex;
    }

    .footer__content {
        flex-direction: column;
    }

    .top-footer {
        flex-direction: column;
    }
}

@media (max-width: 991px) {
    .ipad-v-100 {
        width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .ipad-v-50 {
        width: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }
}

@media (max-width: 768px) {
    .tablet-v-100 {
        width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .tablet-v-50 {
        width: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%;
    }

    .c-footer {
        margin-left: 0;
        margin-bottom: 1rem;
    }

    .footer__title {
        margin-left: 1rem;
    }

    .section-item {
        margin-bottom: 15px;
    }

    .menu__mainmenu-ani .socials {
        display: flex;
    }

    .pagination li {
        margin-left: 10px;
    }

    .pagination {
        margin-top: 3rem;
    }

    .social-nav li a {
        width: 35px;
        height: 35px;
    }

    .share-icon svg {
        width: 15px;
        height: 15px;
    }

    .next__prev-item a {
        padding: 1rem;
    }

    .video-container {
        height: 22rem;
    }

    .float-img {
        float: none;
        width: auto;
        margin-right: 0;
        margin-bottom: 1rem;
    }
}

@media (max-width: 550px) {
    .mobile-100 {
        width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
    }

    .gutter {
        margin-left: 15px;
        margin-right: 15px;
    }

    .margin-xs {
        margin-left: 0;
        margin-right: 0;
    }

    .p-gap {
        padding-top: 2rem;
    }

    .logo-wrap {
        max-width: 150px;
    }

    .menu-ul .menu-link {
        font-size: 1.25rem;
    }

    .ns__field {
        font-size: 14px;
        padding: 10px 15px;
    }

    .button {
        padding: 0.7rem 1.5rem;
    }

    .d-footerInner {
        flex-direction: column;
    }

    .footer__title {
        margin-left: 0;
        margin-bottom: .5rem;
    }

    .section-link {
        padding: 1rem;
    }

    .menu__mainmenu-ani .socials a {
        width: 2rem;
        height: 2rem;
    }

    .menu__mainmenu-ani .socials a .icon {
        width: 13px;
        height: 13px;
    }

    .search-formHolder .input-search {
        min-width: auto;
        flex: 1 1 auto;
    }

    .pagination {
        margin-bottom: 2rem;
    }

    .next__prev-block {
        flex-direction: column;
    }

    .next__prev-item.next h6 a {
        justify-content: flex-end;
    }

    .next__prev-item {
        width: 100%;
    }

    .next__prev-item a {
        width: 100%;
        margin-bottom: 1rem;
    }

    .next__prev-item:last-child h6 a {
        margin-bottom: 0;
    }

    .search-bar button {
        padding: 12px 15px;
    }
}

@media (max-width: 425px) {

    .menu-ul .menu-link {
        font-size: 1.15rem;
    }

    .social-nav li a {
        width: 30px;
        height: 30px;
    }

    .video-container {
        height: 18rem;
    }
}

@media (max-width: 375px) {
    .share-block {
        flex-direction: column;
        justify-content: center;
    }
}